Operating System

  • Microsoft Windows Server 2012 Standard or Datacenter or later

Applications

  • Microsoft Internet Information Services (IIS) 6.0 or later with Management Capability
  • Microsoft Internet Explorer 11.0 or later
  • Microsoft .NET Framework version 4.7.2 or higher
  • Microsoft ASP.NET (4.0.30319.0 or higher)
  • Microsoft Report Viewer 2016
  • Microsoft Exchange Server 2007 Management Tools (Exchange 2007 environment)
  • Microsoft SQL Server version 2005 or 2008 (Workgroup, Standard or Enterprise editions only)
  • PowerShell 2.0
  • Microsoft SQL Server 2008 (Workgroup, Standard or Enterprise editions only) or 2012 (Enterprise, BI, or Standard)
  • AppAnalyzer for Exchange supports Microsoft Exchange Server 2007, 2010, 2013, 2016 and 2019